@ECHO OFF
ECHO This will (re)install the Edition.
ECHO Are you sure you want to proceed?
ECHO.
ECHO Just CLOSE THIS WINDOW to abort.
ECHO Or, press any key to (re)install.
PAUSE
CALL step0000.bat
CALL step0001.bat
CALL step0002.bat
CALL step0003.bat
CALL step0004.bat
CALL step9999.bat
PAUSE
